## golang-github-gogits-go-gogs-client 0.0~git20160830.0.d8aff57

=== debian/changelog ===
golang-github-gogits-go-gogs-client (0.0~git20160830.0.d8aff57-2) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:28 -0600

golang-github-gogits-go-gogs-client (0.0~git20160830.0.d8aff57-1) unstable; urgency=medium

  * Initial release (Closes: #841279)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 28 Oct 2016 05:14:01 +0000
