=== debian/control ===
Source: golang-github-gogits-go-gogs-client
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/gogits/go-gogs-client
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gogits-go-gogs-client.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gogits-go-gogs-client.git
XS-Go-Import-Path: github.com/gogits/go-gogs-client

Package: golang-github-gogits-go-gogs-client-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Gogs API client in Go
 This library implements a client for the Gogs REST API which is an
 interface similar to the Github v3 API.
