## golang-github-gogits-go-gogs-client 0.0~git20210131.1d7215c

=== debian/changelog ===
golang-github-gogits-go-gogs-client (0.0~git20210131.1d7215c-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 13.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * debputy lint --auto-fix (routine-update)
  * Lintian-overrides for package-has-long-file-name
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 11:07:12 +0200
