=== debian/control ===
Source: golang-github-gogits-go-gogs-client
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dh-golang,
               golang-go,
               debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/gogits/go-gogs-client
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogits-go-gogs-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogits-go-gogs-client.git
XS-Go-Import-Path: github.com/gogits/go-gogs-client

Package: golang-github-gogits-go-gogs-client-dev
Section: golang
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Gogs API client in Go
 This library implements a client for the Gogs REST API which is an
 interface similar to the Github v3 API.
